/*
Theme Name:     PUMPNSEAL
Theme URI:      http://www.pumpnseal.com.au
Description:    Child theme for the Twenty Twelve theme
Author:         CreativeADM
Author URI:     http://www.creativeadm.com.au
Template:       twentytwelve                             
Version:        0.1.0!
*/

@import url("../twentytwelve/style.css");

/* Global */
ul{
	margin-bottom:1.2em;
}
a{
	color:#333;
}
a:hover{
	color:#F00;
}
body{
	font-family: Roboto, Arial;
	color:#2d2a2b;
	background-color: #FFFFFF;
	font-size:16px;
}
p{
	font-size:0.95em;
	line-height:1.4em;
	margin: 15px 0;
}
h1{
	font-size:1.5em;
	line-height:1.0em;
	font-weight:bold;
	font-family:"Arial Black", Gadget, sans-serif;
}
h2{
	font-size:1.25em;
	line-height:1.0em;
	font-weight:bold;
	font-family:"Arial Black", Gadget, sans-serif;
}
.nogap{
	margin-bottom:0;
}
.text-centered{
	font-family:"Arial Black", Gadget, sans-serif;
	text-align:center;
	font-weight:bold;
	color:#fff;
	padding-top:1.0em;
	padding-bottom:0.5em;
}
.p-blurb{
	font-size:2.0em;
	line-height:1.0em;
	font-weight:bold;
	font-family:"Arial Black", Gadget, sans-serif;
	margin-top:0.4em;
}
img {
	max-width:100%;
}
.padding-in{
	box-sizing:border-box;
	behavior: url(http://pumpnseal.com.au/wp-content/themes/pumpnseal/scripts/boxsizing.htc);
	padding:1.0em;
}
.s-btn-link{
	background:#d92d28;
	padding:1.0em;
	display:inline-block;
	width:170px;
	color:#fff !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-moz-border-radius:5px;
	text-align:center;
}
.s-btn-link:hover{
	background:#3c3c3c;
}
table td{
	border:1px solid #ccc;
	padding:10px;
}

#d-header-strip{
	/* background-color:#2d2a2b; */
	vertical-align:baseline;
}
#d-slider-strip{
	background-image:url(images/banner-background.jpg);
	background-position:center;
	background-size:cover;
	margin-bottom:1.5em;
	height:223px;
}
#d-slider-strip img{
	border-raduis:0px !important;
	-moz-border-raduis:0px !important;
	-webkit-border-raduis:0px !important;
}
#d-slider-strip-home{
	background-image:url(images/banner-background.jpg);
	background-position:center;
	background-size:cover;
	margin-bottom:1.5em;
	min-height: 400px;
}

#d-breadcrumbs a{
	text-decoration:none;
	color:#8a8888;
}
#d-breadcrumbs a:hover{
	text-decoration:underline;
	color:#F00;
}
#d-slider-strip img{
	box-shadow:none !important;
}
/*----------News Element Styles-----------*/
#p-news-heading{
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:bold;
	background-image:url(images/news-icon.png);
	background-repeat:no-repeat;
	padding-left:1.5em;
	font-size:1.125em;
	border-bottom:1px solid #999;
	margin:0.5em 0;
	color: #d92d28;
	/* display: none; */
}
.d-news-item{
	border-bottom:1px solid #999;
	margin:0.5em 0;
}
.p-news-title a{
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:bold;
	font-size: 13px;
	margin-bottom: 15px;
	color:#333;
}
.p-news-title a:hover{
	color:#F00;
}
.p-news-date{
	font-size:0.8em;
	font-style:italic;
	color:#900;
	margin:0.5em 0;
}
.p-news-excerpt{
	font-size:0.8em;
	margin-bottom:1.0em;
}
.read-more-link{
	text-decoration:none;
	font-weight:bold;
	font-size:1.0em;
	color:#333;
}
.read-more-link:hover{
	color:#F00;
}
/*----------News Element Styles-----------*/

/*----------Homepage Image Links-----------*/
#d-links-background{
	background-color:#2d2a2b;
	padding-top:1.2em;
	padding-bottom:0.6em;
}
#d-link1,#d-link2,#d-link3,#d-link4{
	height:132px;
	border:1px solid #999;
}
#d-link1{
	background-image:url(images/hydraulic-up.jpg);
	background-size:cover;
	background-repeat:no-repeat;
}
#d-link1:hover{
	background-image:url(images/hydraulic-over.jpg);

}
#d-link2{
	background-image:url(images/refurbishment-up.jpg);
	background-size:cover;
	background-repeat:no-repeat;
}
#d-link2:hover{
	background-image:url(images/refurbishment-over.jpg);
}
#d-link3{
	background-image:url(images/parts-up.jpg);
	background-size:cover;
	background-repeat:no-repeat;
}
#d-link3:hover{
	background-image:url(images/parts-over.jpg);
}
#d-link4{
	background-image:url(images/equipment-up.jpg);
	background-size:cover;
	background-repeat:no-repeat;
}
#d-link4:hover{
	background-image:url(images/equipment1-over.jpg);
}
/*----------Homepage Image Links-----------*/

/*----------Feed Items-----------*/
.feed-block{
	border:1px #CCC solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:0.5em auto;
	background-color:#fff;
}

.feed-block img{
	border:1px #CCC solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


/*----------Feed Items-----------*/

#d-footer{
	margin-top:1.0em;
	padding-top:1.0em;
	border-top:1px solid #666;
	background-color:#FFF;
}
#p-footer-text{
	font-size:0.7em;
	color:#999;
	text-align:right;
	margin:0em;
}
#d-breadcrumbs{
	margin-top:1.2em;
	text-align:right;
	font-size:0.8em;
}
.main-navigation ul{
	border: none !important;
	text-align: right !important;
	width: 100%;
}
.main-navigation li {
	margin:0;
	margin-left:1.2em;
}
.main-navigation li a{
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	color: #8a8888;
	font-weight: 300;
	font-size: 15px;
	text-transform: uppercase;
}
.main-navigation li a:hover{
	color:#F00;
}
.main-navigation li ul li{
	margin-left:0 !important;
	text-align:left !important;
}
.d-page-content ul li{
	list-style:circle;
	margin-left:1.5em;
}
.slide-title {
	/* display: none !important; */
}
.mc_input{
	width:35% !important;
}
.mc_signup_submit{
	text-align:left !important;
}
#mc_signup_submit{
	width:10% !important;
}
#d-news-join{
	text-align:center;
	width:235px;
	float:right;
	margin-top:10px;

}
#d-news-join a{
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	font-size:0.8em;
}
.d-form-section{
	background:#EFEFEF;
	padding:1.0em;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	behavior: url(http://pumpnseal.com.au/wp-content/themes/pumpnseal/scripts/boxsizing.htc);
	border-radius:1.0em;
	-moz-border-radius:1.0em;
	-moz-border-radius:1.0em;
	margin-bottom:1.0em;
}
.p-form-section-title{
	padding:1.0em;
	background:#333;
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	border-radius:0.5em;
	-moz-border-radius:0.5em;
	-moz-border-radius:0.5em;
}
.pump-quote-form input, textarea{
	width:95%;
}
.pump-quote-form input[type=radio]{
	width:10px;
}
.pump-quote-form input[type=submit]{
	width:inherit;
}
.wpcf7-list-item{
	display:block;
}

/*PUMP QUOTE FORM*/




/*PUMP QUOTE FORM*/
#site-navigation{
	margin: 0 !important;
}
.d-header-buttons{
	text-align:right;
}

.d-header-buttons img {
    max-width: 80px;
    float: left;
    margin: 0 10px 0 0;
}

/*CALCULATORS*/
.fields{
	width:40% !important;
}
.frm-field-inline{
	display:inline-block;
	margin-right:20px !important;
}
.cp_cff_professional, .d-calculators form {
	margin: 10px 0 0;
	color: #FFF;
	border-radius: 0;
	padding: 10px 40px;
	background: #d7d7d7;
	border: 0 !important;
}
.cp_cff_professional #fbuilder select, .cp_cff_professional #fbuilder textarea, .cp_cff_professional #fbuilder input[type=text], .cp_cff_professional #fbuilder input[type=file],
.d-calculators form input, .d-calculators form textarea, .d-calculators form select,
body .cp_cff_professional #fbuilder  .slider,
body .cp_cff_professional #fbuilder select,
body .cp_cff_professional #fbuilder textarea,
body .cp_cff_professional #fbuilder input[type=text],
body .cp_cff_professional #fbuilder input[type=file] {
	padding: 5px !important;
	color: #2d2a2b !important;
	border-radius: 0;
	background: #FFF;
	border-color: #CCC;
}
.img-no-shadow{
	box-shadow:none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
}
.news-date
{
	color:#a4a5a5;
}
.main-navigation li ul li a {
		background: #a8a8a8;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}

/* Tablet */
@media screen and (max-width: 1024px) {
	.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect {
		height: 50px;
	}
}




/* Mobile */
@media screen and (max-width: 480px) {
	.feed-thumbnail{
		text-align:center !important;
	}
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		top:0 !important;
	}
	.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect {
		height: 50px;
	}
	input,textarea{
		width:100%;
	}
	img{
		max-width:100%;
	}
	.mc_input{
		width:100% !important;
	}
	#mc_signup_submit{
		width:100% !important
	}
	#d-news-join{
		float:none;
		margin:0 auto;
	}
}




